Subject: Re: your monograph

From: "Keith A. Kearnes" <[email-masked]>
Date: Mon, 4 Dec 2006 13:17:21 -0700 (MST)

Dear James-

At all times while writing the monograph I intended to mention my result
with Agnes that a variety satisfies a nontrivial idempotent Maltsev
condition iff it satisfies a congruence equation in {\circ, \wedge}. I
somewhat baffled now as to why it doesn't appear. There are `essentially
equivalent remarks' in Chapter 4, so I didn't mess up too badly.  I.e.,
the remarks before Corollary 4.9 show that if V satisfies a congruence
equation in {\circ, wedge}, then it satisfies a Maltsev condition, while
the converse may be deduced from the implication (1) => (5) in Thm 4.12.
(Once V is fixed, the word on the righthand side of (5) can be replaced by
a {\circ,\wedge}-word.) But it should probably be stated explicitly. I'll
do that. Thanks for pointing it out!

Yours,
Keith

On Thu, 30 Nov 2006, James Raftery wrote:

> Dear Keith,
>
> I have been reading your monograph with Emil, 'The shape
> of congruence lattices'.  It is a wonderful addition to
> the literature.  The new results expanding the stock of
> finite lattices that can play the roles of D_1, etc. are
> particularly interesting.
>
> In your 1998 paper with Agnes, 'The relationship between
> two commutators', you proved that a variety satisfies a
> nontrivial 'congruence equation' in the language
> meet-join-circle iff it satisfies a nontrivial idempotent
> Maltsev condition.  The result is striking, partly because
> the notion of a congruence equation is simple and quickly
> grasped.  I think this result is not mentioned explicitly
> in the new monograph.  I also think I can understand why
> this happened, since the implication that was essentially
> new in 1998 has been strengthened in the new work, and the
> other implication was more-or-less known.
>
> Provided one knows the 'more-or-less known' implication,
> it emerges from the new monograph that to disprove the
> existence of even a mere congruence equation in meet-join-circle,
> one need only find a copy of a certain finite lattice (such
> as D_1) in the congruence lattice of an algebra from the
> variety, where the algebra need not be finite.  For me this
> is striking, because the demand about D_1 is purely
> lattice-theoretic, i.e., the need to think about circle
> is eliminated, against one's first expectations.  And any
> suspicion that finiteness is somehow the cause of this is
> now refuted.
>
> Many users of UA will not have seen the 1998 paper and won't
> necessarily think about the 'more-or-less known' implication.
> In this case a potentially easily understood connection that
> is conceptually helpful could be missed.  On the other hand,
> I expect the above point is much less important for the
> development of the general theory than the strong results
> actually stated in the monograph, and alert or knowledgeable
> readers will see the corollary.
>
> Thank you for making this valuable work accessible on your
> website.
>
> With best wishes,
> James
>
> Please find our Email Disclaimer here: http://www.ukzn.ac.za/disclaimer/
>

-- 
Keith A. Kearnes           Email: [email-masked]
Department of Mathematics  WWW: http://spot.colorado.edu/~kearnes
University of Colorado     Direct Phone: (303) 492-5203
395 UCB                    Dept Phone: (303) 492-3613
Boulder, CO 80309-0395     Fax: (303) 492-7707